@charset "utf-8";
div.sdmenu {
	width: 204px; font-size:12px; font-weight:bold; color:#0022ff;
}
div.sdmenu div {
	overflow: hidden;
	background-color: #2E8DCD;
	background-repeat: repeat-x;
}
* html div.sdmenu div{
    float:left
}
div.sdmenu div.collapsed {
	height: 32px;
}
div.sdmenu div span {
	display: block;
	line-height:32px;
	width:204px;
	font-weight: bold;
	color: white;
	cursor: pointer;
	margin-left:10px;
	font-size: 14px;
}
div.sdmenu div span a{
    padding:0; background:none; border:0; font-size:14px;line-height:32px;display:block
}
div.sdmenu div.collapsed {
	width:204px;
	color:#FFFFFF;
	background-color: #20affd;
	border-bottom-width: 3px;
	background-repeat: repeat-x;
	border-bottom-style: solid;
	border-bottom-color: #9CE3FE;
}
div.sdmenu div.collapsed span{
    color:#000000; line-height:32px
}
div.sdmenu div.collapsed span a.current{
    color:#000077;
}
div.sdmenu div a {
	padding-left:47px;
	display: block;
	color: #000077;
	font-size:13px;
	line-height:28px;
	background-color: #98D9FC;
	background-repeat: no-repeat;
	background-position: 27px 7px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
div.sdmenu div a.current {
	background :no-repeat  27px 7px #FFFFFF;  color:#000000
}
div.sdmenu div span a.current {
	background :none; color:#fff
}
div.sdmenu div a:hover {
	text-decoration: none;
	background-color: #D3EFFE;
	background-image: url(menu_sub_icon.gif);
	background-repeat: no-repeat;
	background-position: 27px 7px;
}
div.sdmenu div span a:hover {
	background:none;
}